/*---------------------------------------------------------------------------------

 Theme Name:   Sunrise Healthcare
 Theme URI:    
 Description:  
 Author:       
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

iframe { vertical-align: bottom; }

.section-service-wrapper .et_pb_column
{
  position:relative;
}

.et_header_style_left .mobile_menu_bar
{
  padding-bottom: 0;
}

.et_pb_slide_content p {

    line-height: 1;
}

.section-service-wrapper .et_pb_promo.sec-2-gallery {
    position: absolute;
    bottom: 60px;
    width: 100%;
    max-width: 375px;
    left: 0;
    right: 0;
    margin: auto !important;
}

.section-call-to-action-wrapper .et_pb_text p
{
  margin-top: 14px;
}

.more-info-links ul
{
  padding-bottom: 0;
}

.more-info-links li {
    display: inline-block;
    list-style: none;
    margin-left: 5px;
}

.more-info-links li a
{
   font-size: 14px;
   color: #fff;
   font-weight: 800;
}

.more-info-links li:first-child a,
.more-info-links li:first-child a:hover {
    background: #044f9b !important;
}

.more-info-links li:last-child a,
.more-info-links li:last-child a:hover{
    background: #ffffff !important;
    color: #ff931e;
}

.harbour-about-section .et_pb_column {
    width: 48.437%;
    position:relative;
}

.harbour-about-section .et_pb_column:first-child {
    margin-right: 3.12%;
}

.cta-west-about {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50%;
    box-sizing: border-box;
    height: 100%;
    vertical-align: middle;
    padding: 20% 20px 0 !important;
}

.test-section .et_pb_column {
    padding: 15px;
}

.cta-west-about .et_pb_button:after {
    right: -38px;
}

.cta-west-about .et_pb_button:hover {
    background: transparent !important;
}

.cta-west-about .et_pb_promo_description h2 {
    padding-bottom: 13px;
    margin-bottom: 23px;
    position: relative;
}

.cta-west-about .et_pb_promo_description h2:before {
    content: "";
    height: 2px;
    width: 24px;
    background: #ff931e;
    position: absolute;
    bottom: 0;
    left: 0;
}

.cta-west-about1 p {
    position: relative;
}

.cta-west-about1 p:before {
    content: "";
    height: 2px;
    width: 24px;
    background: #ff931e;
    position: absolute;
    bottom: -12px;
    left: 0;
}

.section-call-to-action-wrapper .et_pb_column {
    display: inline-block;
    width: auto !important;
}

.section-call-to-action-wrapper .et_pb_column:last-child {
    float: right;
}

@media screen and (max-width: 1352px) {
.harbour-about-section .et_pb_column, .harbour-about-section .et_pb_column:last-child {
    display: block;
    float: none;
    width: 100% !important;
    max-width: 620px;
    margin: 20px auto !important;
}
}

@media screen and (max-width: 1288px) {
   .et_header_style_left div#et-top-navigation {
    padding-left: 40px!important;
  }

div.et_pb_section.test-section.et_pb_section_4 {
    background-image: none !important;
}
} 

@media screen and (max-width: 1183px) {
.section-call-to-action-wrapper div.et_pb_column {
    float: none !important;
    width: 100% !important;
    text-align: center !important;
}

.section-call-to-action-wrapper .section-call-to-action-wrapper .et_pb_text_align_left,
.et_pb_text_align_right
{
  text-align:center;
}

.section-call-to-action-wrapper .et_pb_text p {
    margin-bottom: 14px;
    text-align: center;
}
}

@media screen and (max-width: 1126px) { 
   .et_header_style_left div.logo_container {
    position: static;
    text-align: center;
    padding: 14px;
   }

.widget-top-header ul {
    text-align: center !important;
}

   #main-header:after
   {
     display:none;
   }

  nav#top-menu-nav,
  #top-menu,
  .et_header_style_left div#et-top-navigation {
    float: none;
   }

  .et_header_style_left div#et-top-navigation {
    padding: 0 20px!important;
   }

  #top-menu {
    text-align: center;
  }

  div.widget-top-header {
    text-align: center;
    padding: 10px 0;
   }

  .widget-top-header>div {
    padding: 4px 0;
  }

.widget-top-header ul li {
    float: none !important;
    display: block !important;
    width: 100% !important;
}

.widget-top-header ul li .et_pb_widget {
    float: none;
    margin-bottom: 10px;
}
}

@media screen and (max-width: 1024px) {
 .section-call-to-action-wrapper .et_pb_column {
    display: block;
    float: none;
    width: 100%;
 }

.section-call-to-action-wrapper .et_pb_text p {
    margin-top: 0;
margin-bottom: 10px;
text-align:center;
line-height: 1;
}

.more-info-links ul {
    text-align: center;
}

.more-info-links li {
    margin: 4px 0;
}
}
@media (max-width: 980px) {
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav a {
	display: block;
	width: 10em;
}

#nav li {
	float: left;
	width: 10em;
}
#nav li ul {
	position: absolute;
	width: 10em;
	left: -999em;
}

#nav li:hover ul {
	left: auto;
}

/* Style Overrides for Fluid-width Dropdowns */
#nav a, #nav li, #nav li ul {
	width: auto;
}
#nav li {
	position: relative;
}
#nav li li {
	white-space: nowrap;
}
#nav li ul {
	min-width: 100%;
}

#et_mobile_nav_menu {
    display: block;
    margin-top: -49px;
}

#page-container, .et_fixed_nav.et_show_nav #page-container
{
  padding-top: 0 !important;
}

.test-section .et_pb_column {
    margin-top: 30px;
}

.et_non_fixed_nav #page-container {
    padding-top: 0;
}

}

@media screen and (max-width: 740px) {
  .cta-west-about {
    position: relative;
    width: 100%;
    padding: 20px !important;
  }

.et_pb_cta_3.et_pb_promo.et_pb_promo .et_pb_button.et_pb_promo_button,
.et_pb_cta_4.et_pb_promo.et_pb_promo .et_pb_button.et_pb_promo_button {
    position: relative !important;
    bottom: 0 !important;
    left: 0 !important;
}
}
@media screen and (max-width: 556px) {
#et_mobile_nav_menu {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    margin-top: 0;
}

.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    text-align: right;
    padding: 28px 0;
}
}